Send a WhatsApp message to a mobile devicepost https://api-sandbox.imiconnect.io/v1/whatsapp/messagesBody ParamsContentMessageTemplateMessageTextMessageAudioMessageImageMessageVideoMessageDocumentMessageStickerMessageLocationMessageContactsMessagecontentTypestringenumrequiredTEXTAllowed:TEXTcontentstringrequiredThe text of the text message, which can contain URLs and formattingpreviewUrlbooleanDefaults to falseProvides a preview of a URL included in the text message bodytruefalsefromstringSender ID that message should be sent fromtostringA mobile device phone number in E.164 format that should receive the messagecallbackUrlstringIf provided, events related to the delivery of this message will be POSTed to this URL.callbackDatastringAdditional data that will be echoed back in all callback requests made to callbackUrlcorrelationIdstringUser defined ID that is assigned to an individual messagesubstitutionsobjectMembers of this object are used to replace text placeholders within the content specified before sending to WhatsApp.substitutions objectHeadersIdempotency-Keystringrequiredlength ≤ 64^[\w=\-]+$An optional user provided value that is used to prevent duplicate requests. API requests with an Idempotency-Key value that has been used in the previous 1 hours will be rejected as a duplicate request.Responses 202Message has been accepted and queued for delivery 400There was an error in the request and it was not accepted for delivery 403The provided authorization token is invalid 500There was an internal errorCallbackMessage Eventspost${request.body#/callbackUrl}Updated almost 2 years ago